すべてのオプション
wheezy  ]
[ ソース: ruby-deprecated  ]

パッケージ: libdeprecated-ruby1.9.1 (3.0.0-1)

libdeprecated-ruby1.9.1 に関するリンク

Screenshot

Debian の資源:

ruby-deprecated ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

Transitional package for ruby-deprecated

This is a transitional package to ease upgrades to the ruby-deprecated package. It can safely be removed.

タグ: ソフトウェア開発: Ruby での開発, ライブラリ, 実装言語: Ruby, 役割: role::devel-lib, role::shared-lib

libdeprecated-ruby1.9.1 を提供するパッケージ

ruby-deprecated
Library for handling deprecated code in Ruby

その他の libdeprecated-ruby1.9.1 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libdeprecated-ruby1.9.1 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 2.5 kB32.0 kB [ファイル一覧]